* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", serif;
  font-style: normal;
  scroll-behavior: smooth;
}
.container {
  max-width: 1024px;
  margin-inline: auto;
  padding: 10px;
}
img {
  display: block;
  max-width: 100%;
}
nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

nav div img {
  width: 130px;
}

nav ul {
  display: flex;
  list-style: none;
}

nav .ul li {
  margin: 5px 15px;
  cursor: default;
  padding: 3px 10px;
}

nav .ul li:hover {
  color: #a2a2a2;
}

.nav-items {
  display: flex;
  flex-direction: column;
  align-items: end;
}

.nav-items ul li {
  margin: 5px 15px;
}


header {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 3rem;
  background-color: #f6de26bb;
}

header h1 {
  text-align: center;
  font-size: 5rem;
  font-weight: 600;
}

header h2 {
  text-align: center;
  font-size: 3rem;
  margin-top: -0.5rem;
  font-weight: 400;
}

header h3{
  text-align: center;
  padding-top: 2rem;
  font-size: 2.5rem;
  font-weight: 400;
}

header button {
  font-size: 1rem;
  padding: 15px 50px;
  background-color: #03045e;
  color: #ffffff;
  border: none;
  border-radius: 15px;
  margin: 2rem;
}

section {
  display: flex;
  gap: 2rem;
}

section p {
  width: 50%;
  font-weight: 300;
  font-size: 1.1rem;
  text-align: justify;
}

section div {
  width: 45%;
  overflow: hidden;
}
section div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

main .div-type-1 {
    padding: 2rem;
    background-color: #8f8f8f75;
}

main .div-type-2 {
    padding: 2rem;
    background-color: #f6de26bb;
}

main h1,
main h2,
main h3 {
  text-align: center;
  font-size: 3rem;
  margin: 1rem;
}

main h2 {
  font-size: 2rem;
}
main h3 {
  font-size: 1.5rem;
}
.section2 {
  margin-top: 2rem;
  text-align: center;
  font-size: 1.25rem;
}

footer {
  display: flex;
  justify-content: space-around;
}

footer ul {
  list-style: none;
}

.pages {
  display: flex;
  flex-direction: column;
  align-items: end;
}

.pages ul{
  text-align: end;
}


@media (max-width: 760px) {
  nav {
    display: block;
  }
  nav div {
    display: flex;
    justify-content: center;
  }
  header {
    
  margin: 1rem 0;
  }
  header h1 {
    font-size: 3rem;
  }
  header h2 {
    font-size: 1.5rem;
  }
  header h3{
    font-size: 1.25rem;
  }
  section {
    flex-direction: column;
    align-items: center;
  }
  section p {
    width: 90%;
  }
  section div {
    width: 90%;
  }
  nav .ul li {
    margin: 0;
  }
  .nav-items .ul2 li {
    margin-right: 5px;
  }
  main h1 {
    font-size: 2.5rem;
    font-weight: 600;
  }
  main h2,
  main h3,
  footer h1 {
    font-size: 1.75rem;
    font-weight: 500;
  }
}
